Subject: Re: palliasse bowse

From: "Hava Peeples" <[email-masked]>
Date: Wed, 21 Dec 2005 07:31:36 -0500

http://niddle.pattenso.com
 
V
P
V
X
M
C
A
L
S IA
ro
AL
an
er
IA
mb
ev
om GR
pe
IU
ax
id
LI
ie
it
a  A
cia
M
 
ia
S
n
ra
   $69
 $64
 $85
 $12
 $99
 $99
 $68
 $99
 $75 .95
95
45
3.45
95
95
00
95
95

worried about the lives of several dozen men and women-he had no idea
that in reality there were several hundred! Carlos would use whatever
firepower he had stolen, including grenades, to create mass hysteria so
that he could escape. Lives meant nothing; if further killing was
required to save his own, nothing. Abandoning caution, Delta raced to
the door, gripping his AK-47 laterally in his arm, the safety unlatched,
his index finger on the trigger. He grabbed the knob and twisted it-it
would not turn. He fired his weapon into the plated metal around the
lock, then a second fusillade into the opposing frame, and as he reached
for the smoking knob, his personal world went mad! Out of the line of
vehicles a heavy truck suddenly shot forward, coming straight toward
him, wildly accelerating as it approached. Simultaneously, successive
bursts of automatic gunfire erupted, the